.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.224000px;}
.ls2{letter-spacing:-6.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.560000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.024000px;}
._3{margin-left:-7.488000px;}
._4{margin-left:-4.800000px;}
._2{margin-left:-1.632000px;}
._0{width:4.560000px;}
._5{width:24.619600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:400.000000px;}
.y0{bottom:80.896000px;}
.y4{bottom:85.600000px;}
.ya{bottom:86.400000px;}
.y7{bottom:87.200000px;}
.y5{bottom:113.002400px;}
.y8{bottom:113.103200px;}
.yf{bottom:113.128160px;}
.y15{bottom:113.328160px;}
.y17{bottom:113.394560px;}
.y19{bottom:113.451520px;}
.y13{bottom:113.472640px;}
.yb{bottom:113.529760px;}
.y1b{bottom:113.610880px;}
.y1d{bottom:113.669600px;}
.y1f{bottom:113.753120px;}
.y11{bottom:113.834400px;}
.y21{bottom:113.876640px;}
.yd{bottom:113.894560px;}
.y23{bottom:113.958560px;}
.y6{bottom:126.238240px;}
.y9{bottom:126.339040px;}
.y10{bottom:126.364000px;}
.y16{bottom:126.564000px;}
.y18{bottom:126.630400px;}
.y1a{bottom:126.687520px;}
.y14{bottom:126.708640px;}
.yc{bottom:126.765600px;}
.y1c{bottom:126.846880px;}
.y1e{bottom:126.905440px;}
.y20{bottom:126.989120px;}
.y12{bottom:127.070240px;}
.y22{bottom:127.112480px;}
.ye{bottom:127.130400px;}
.y24{bottom:127.194560px;}
.y3{bottom:950.080000px;}
.y2{bottom:1030.144000px;}
.y1{bottom:1110.016000px;}
.h8{height:26.068000px;}
.h7{height:37.240000px;}
.h1{height:39.437500px;}
.h4{height:112.735680px;}
.h3{height:169.103519px;}
.h2{height:458.007812px;}
.h6{height:778.400000px;}
.h9{height:779.200000px;}
.h5{height:952.000000px;}
.h0{height:1347.200000px;}
.w0{width:952.000000px;}
.w2{width:1138.400000px;}
.w1{width:1347.200000px;}
.x0{left:67.808000px;}
.x2{left:69.536000px;}
.x4{left:150.400000px;}
.x7{left:152.000000px;}
.x3{left:335.840000px;}
.x1{left:520.544000px;}
.x6{left:643.123360px;}
.x9{left:644.569600px;}
.x5{left:743.857760px;}
.x8{left:745.304640px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.520000pt;}
.ls2{letter-spacing:-5.200000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.800000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-7.520000pt;}
._3{margin-left:-6.240000pt;}
._4{margin-left:-4.000000pt;}
._2{margin-left:-1.360000pt;}
._0{width:3.800000pt;}
._5{width:20.516333pt;}
.fs6{font-size:23.333333pt;}
.fs0{font-size:26.666667pt;}
.fs5{font-size:33.333333pt;}
.fs4{font-size:80.000000pt;}
.fs1{font-size:100.000000pt;}
.fs3{font-size:120.000000pt;}
.fs2{font-size:333.333333pt;}
.y0{bottom:67.413333pt;}
.y4{bottom:71.333333pt;}
.ya{bottom:72.000000pt;}
.y7{bottom:72.666667pt;}
.y5{bottom:94.168667pt;}
.y8{bottom:94.252667pt;}
.yf{bottom:94.273467pt;}
.y15{bottom:94.440133pt;}
.y17{bottom:94.495467pt;}
.y19{bottom:94.542933pt;}
.y13{bottom:94.560533pt;}
.yb{bottom:94.608133pt;}
.y1b{bottom:94.675733pt;}
.y1d{bottom:94.724667pt;}
.y1f{bottom:94.794267pt;}
.y11{bottom:94.862000pt;}
.y21{bottom:94.897200pt;}
.yd{bottom:94.912133pt;}
.y23{bottom:94.965467pt;}
.y6{bottom:105.198533pt;}
.y9{bottom:105.282533pt;}
.y10{bottom:105.303333pt;}
.y16{bottom:105.470000pt;}
.y18{bottom:105.525333pt;}
.y1a{bottom:105.572933pt;}
.y14{bottom:105.590533pt;}
.yc{bottom:105.638000pt;}
.y1c{bottom:105.705733pt;}
.y1e{bottom:105.754533pt;}
.y20{bottom:105.824267pt;}
.y12{bottom:105.891867pt;}
.y22{bottom:105.927067pt;}
.ye{bottom:105.942000pt;}
.y24{bottom:105.995467pt;}
.y3{bottom:791.733333pt;}
.y2{bottom:858.453333pt;}
.y1{bottom:925.013333pt;}
.h8{height:21.723333pt;}
.h7{height:31.033333pt;}
.h1{height:32.864583pt;}
.h4{height:93.946400pt;}
.h3{height:140.919600pt;}
.h2{height:381.673177pt;}
.h6{height:648.666667pt;}
.h9{height:649.333333pt;}
.h5{height:793.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.w2{width:948.666667pt;}
.w1{width:1122.666667pt;}
.x0{left:56.506667pt;}
.x2{left:57.946667pt;}
.x4{left:125.333333pt;}
.x7{left:126.666667pt;}
.x3{left:279.866667pt;}
.x1{left:433.786667pt;}
.x6{left:535.936133pt;}
.x9{left:537.141333pt;}
.x5{left:619.881467pt;}
.x8{left:621.087200pt;}
}
